Bug 1023695 - ember-0.7.2 is available
ember-0.7.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ember (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1104309
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 04:18 EDT by Upstream Release Monitoring
Modified: 2014-08-08 11:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-08 11:31:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-27 04:18:16 EDT
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.7.0-10.fc20
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-02-18 03:20:06 EST
Latest upstream release: 0.7.2
Current version/release in Fedora Rawhide: 0.7.0-10.fc20
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.